<div fxLayout="column">

  <div class="spinner-container" *ngIf="!isSummaryReady && !complete">
    <div class="spinner-container-content">
      <md-spinner color="warn"></md-spinner>
    </div>
  </div>
  <div id="toPrint">

    <div fxLayout="row">
      <div fxFlex="50%">
        <h2>{{title | date:'EEEE dd MMMM y'}}</h2>
        <h3>Order summary</h3>
      </div>
      <div fxFlex="50%" class="no-print chef-orders-summary-nav-btn">
        <button md-button class="button-strong-text" color="primary" (click)="backToOrders()">Back to orders</button>
        <button md-button class="button-strong-text" color="primary" (click)="print()">Print page</button>
      </div>
      <div>
      </div>
    </div>

    <app-chef-food-item *ngIf="isSummaryReady" [updatedDailyOrders]="updatedDailyOrders"></app-chef-food-item>
    <app-chef-user-order *ngIf="complete" [userOrders]="userOrders"></app-chef-user-order>

  </div>
  <h1></h1>
  <div fxLayout="row" fxLayoutAlign="end">
    <div>
      <button md-button class="button-strong-text" color="primary" (click)="backToOrders()">Back to orders</button>
      <button md-button class="button-strong-text" color="primary" (click)="print()">Print page</button>
    </div>
  </div>
</div>
